@charset "UTF-8";
:root {
  --clr_black: #151620;
  --clr_main: #004288;
  --clr_btn_bg: #3faf99;
  --clr_main_bg: #e4ebf2;
  --clr_main_bg_dark: #cbd8e6;
  --clr_main_dark: #133e6c;
}

main {
  border: none;
  margin: 15px auto 0;
  color: var(--clr_black);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}

.p-wrap {
  width: 98%;
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (max-width: 767px) {
  .p-wrap {
    width: auto;
    padding: 0 5.3%;
  }
}
.p-wrap_slim {
  width: 94%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (max-width: 767px) {
  .p-wrap_slim {
    width: auto;
    padding: 0 5.3%;
  }
}

img {
  width: 100%;
  height: auto;
}

.u-section_title {
  position: relative;
  padding: 0 0 24px;
  margin: 0 0 20px;
  color: var(--clr_main);
  font-size: 28px;
  font-family: "Hind", sans-serif;
  font-weight: 600;
}
@media print, screen and (min-width: 768px) {
  .u-section_title {
    margin: 0 0 30px;
    font-size: 36px;
  }
}
.u-section_title span {
  display: block;
  margin: 3px 0 0;
  color: var(--clr_black);
  font-size: 12px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  letter-spacing: 0.02em;
}
@media print, screen and (min-width: 768px) {
  .u-section_title span {
    margin: 0;
    font-size: 16px;
  }
}
.u-section_title::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 32px;
  height: 0;
  border-bottom: 4px solid var(--clr_main);
}
.u-section_title.is-center {
  text-align: center;
}
.u-section_title.is-center::after {
  left: calc(50% - 16px);
}

.u-title_dot {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.08em;
}
@media print, screen and (max-width: 767px) {
  .u-title_dot {
    padding: 0 0 0 0.75em;
    text-indent: -0.75em;
  }
}
@media print, screen and (min-width: 768px) {
  .u-title_dot {
    padding: 0 0 0 0.5em;
    text-indent: -0.5em;
    font-size: 26px;
    text-align: center;
  }
}
.u-title_dot::before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 6px;
  margin: 0 8px 0 0;
  background: var(--clr_main);
  vertical-align: 5px;
}
.u-title_dot.is-left {
  text-align: left;
}

.u-title_underline {
  padding: 0 0 15px;
  border-bottom: 2px solid var(--clr_main);
  color: var(--clr_main);
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 0.06em;
}
@media print, screen and (min-width: 768px) {
  .u-title_underline {
    font-size: 26px;
    text-align: center;
  }
}

.c-round_btn a {
  display: block;
  padding: 20px;
  border-radius: 32px;
  background: var(--clr_main_dark);
  color: #fff;
  text-align: center;
}

.c-border_btn a {
  display: block;
  padding: 20px;
  border-radius: 5px;
  border: 1px solid var(--clr_main_dark);
  color: var(--clr_main_dark);
  text-align: center;
}

.c-border_btn a:hover {
	background: var(--clr_main_bg);
}

.c-border_btn a::before {
	right: 20px;
}

.c-border_btn a::after {
	right: 29px;
}

.c-fixed_btn {
  position: fixed;
  right: 0;
  bottom: 30px;
  z-index: 100;
}
@media print, screen and (max-width: 767px) {
  .c-fixed_btn {
    display: none;
    width: 100%;
    bottom: 0;
    padding: 14px 0;
    background: #fff;
  }
}
.c-fixed_btn a {
  display: block;
  width: 83%;
  margin: 0 auto;
  padding: 14px;
  background: var(--clr_btn_bg);
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.13em;
  line-height: 1;
  text-align: center;
  text-decoration: none;
}
@media print, screen and (min-width: 768px) {
  .c-fixed_btn a {
    width: 48px;
    margin: 0;
    padding: 26px 16px 28px;
    border-radius: 5px 0 0 5px;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    text-orientation: upright;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .c-fixed_btn a:hover {
    opacity: 0.8;
  }
}
.c-fixed_btn_ico.u-ico_mail {
  margin: 0 0 7px;
  vertical-align: 0;
}
@media print, screen and (max-width: 767px) {
  .c-fixed_btn_ico.u-ico_mail {
    margin: 0 7px 0 0;
  }
}

.u-ico_mail {
  display: inline-block;
  width: 15px;
  height: 12px;
  vertical-align: -1px;
}

.l-dxheader {
  height: 98px;
  padding: 25px 0 20px;
  border-bottom: 2px solid var(--clr_main);
  color: var(--clr_black);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}
@media print, screen and (max-width: 767px) {
  .l-dxheader {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 100;
    padding: 21px 0 0;
    background: #fff;
  }
}
.l-dxheader_inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
          align-items: flex-end;
}
.l-dxheader_logo {
  width: 80px;
}
@media print, screen and (min-width: 768px) {
  .l-dxheader_logo {
    width: 115px;
  }
}
@media print, screen and (max-width: 767px) {
  .l-dxheader_nav {
    top: 80px;
  }
}
@media print, screen and (max-width: 999px) {
  .l-dxheader_nav {
    display: none;
    position: fixed;
/*    top: 98px;*/
    top: 80px;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 100;
  }
  .l-dxheader_nav_item a {
    position: relative;
    display: block;
    padding: 24px 50px 24px 20px;
    background: var(--clr_main_bg);
    border-bottom: 1px solid var(--clr_main_dark);
    color: var(--clr_black);
    text-decoration: none;
  }
  .l-dxheader_nav_item a::before, .l-dxheader_nav_item a::after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
  }
  .l-dxheader_nav_item a::before {
    top: calc(50% - 12px);
    right: 20px;
    width: 24px;
    height: 24px;
    background: #fff;
    border-radius: 50%;
  }
  .l-dxheader_nav_item a::after {
    right: 30px;
    top: calc(50% - 3px);
    width: 6px;
    height: 6px;
    border-right: 1px solid var(--clr_main_dark);
    border-top: 1px solid var(--clr_main_dark);
    -webkit-transform: rotateX(25deg) rotateZ(45deg);
            transform: rotateX(25deg) rotateZ(45deg);
  }
  .l-dxheader_nav_btn {
    padding: 30px 0;
  }
  .l-dxheader_nav_btn a {
    display: block;
    width: 83%;
    margin: 0 auto;
    padding: 14px;
    background: var(--clr_btn_bg);
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.13em;
    line-height: 1;
    text-align: center;
    text-decoration: none;
  }
  .l-dxheader_nav_btn .u-ico_mail {
    margin: 0 7px 0 0;
  }
}
@media print, screen and (min-width: 1000px) {
  .l-dxheader_nav {
    width: 82%;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
            align-items: center;
  }
  .l-dxheader_nav_list {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: calc(100% - 160px - 4.5%);
  }
  .l-dxheader_nav_item {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.06em;
  }
  .l-dxheader_nav_item a {
    position: relative;
    padding-left: 0.8em;
    text-decoration: none;
  }
  .l-dxheader_nav_item a::before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0.55em;
    width: 6px;
    height: 6px;
    background: var(--clr_main);
  }
  .l-dxheader_nav_item a:hover {
    text-decoration: underline;
  }
  .l-dxheader_nav_btn {
    width: 160px;
  }
  .l-dxheader_nav_btn a {
    padding: 9px;
    background: var(--clr_btn_bg);
    display: block;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .l-dxheader_nav_btn a:hover {
    opacity: 0.7;
  }
  .l-dxheader_nav_btn .u-ico_mail {
    margin: 0 5px 0 0;
  }
}

.p-gnav_btn {
  display: none;
  position: absolute;
  top: 15px;
  right: 20px;
  width: 70px;
  height: 50px;
  border-radius: 5px;
  background: var(--clr_main_dark);
  cursor: pointer;
}
@media print, screen and (max-width: 999px) {
  .p-gnav_btn {
    display: block;
  }
}
.p-gnav_btn_line {
  position: absolute;
  left: 25px;
  width: 20px;
  height: 2px;
  content: "";
  background: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.p-gnav_btn_line:nth-child(1) {
  top: 10px;
}
.p-gnav_btn_line:nth-child(2) {
  top: 16px;
}
.p-gnav_btn_line:nth-child(3) {
  top: 22px;
}
.p-gnav_btn.is_open .p-gnav_btn_line:nth-child(1) {
  top: 16px;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
.p-gnav_btn.is_open .p-gnav_btn_line:nth-child(2) {
  opacity: 0;
}
.p-gnav_btn.is_open .p-gnav_btn_line:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.p-gnav_btn_chara {
  position: absolute;
  left: 0;
  bottom: 8px;
  width: 100%;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

.p-work {
  padding: 30px 0 55px;
  border-radius: 10px;
  box-shadow: 3px 3px 20px 0px rgba(0, 66, 136, 0.1);
  background: #fff;
}
.p-work_copy {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.p-work_link {
	margin-top: 25px;
	margin-bottom: 20px;
}
@media print, screen and (max-width: 767px) {
  .p-work {
    width: 89%;
    padding: 20px 0;
  }
  .p-work_copy {
    margin-bottom: 15px;
    font-size: 16px;
    padding: 0 20px;
  }
	.p-work_link {
		margin-top: 32px;
		margin-bottom: 10px;
	}
}
.p-work_list {
  width: 86%;
  display: -webkit-box;
  display: flex;
/*  -webkit-box-pack: justify;
          justify-content: space-between;*/
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  margin-right: auto;
  margin-left: auto;
}
@media print, screen and (min-width: 768px) {
  .p-work_list {
    gap: 0 70px;
  }
}
@media print, screen and (max-width: 767px) {
  .p-work_list {
    flex-wrap: wrap;
  }
}
@media print, screen and (max-width: 767px) {
  .p-work_item {
    margin: 0 0 10px;
    text-align: center;
  }
}
.p-work_item.is-misawa {
  width: 50%;
}
@media print, screen and (min-width: 768px) {
  .p-work_item.is-misawa {
    width: 110px;
  }
}
@media print, screen and (max-width: 767px) {
  .p-work_item.is-misawa img {
    width: 39.1891891892%;
  }
}
.p-work_item.is-sibiru {
  width: 50%;
}
@media print, screen and (min-width: 768px) {
  .p-work_item.is-sibiru {
    width: 190px;
  }
}
@media print, screen and (max-width: 767px) {
  .p-work_item.is-sibiru img {
    width: 67.5675675676%;
  }
}
.p-work_item.is-tokyotatemono {
  width: 50%;
}
@media print, screen and (min-width: 768px) {
  .p-work_item.is-tokyotatemono {
    width: 173px;
  }
}
@media print, screen and (max-width: 767px) {
  .p-work_item.is-tokyotatemono img {
    width: 72.972972973%;
  }
}
.p-work_item.is-toyota {
  width: 50%;
}
@media print, screen and (min-width: 768px) {
  .p-work_item.is-toyota {
    width: 206px;
  }
}
@media print, screen and (max-width: 767px) {
  .p-work_item.is-toyota img {
    width: 73.6486486486%;
  }
}
.p-work_item.is-yamaha {
  width: 50%;
}
@media print, screen and (min-width: 768px) {
  .p-work_item.is-yamaha {
    width: 180px;
  }
}
@media print, screen and (max-width: 767px) {
  .p-work_item.is-yamaha img {
    width: 65%;
  }
}
.p-work_item.is-asahi {
  width: 50%;
}
@media print, screen and (min-width: 768px) {
  .p-work_item.is-asahi {
    width: 150px;
  }
}
@media print, screen and (max-width: 767px) {
  .p-work_item.is-asahi img {
    width: 60%;
  }
}

.p-local_nav_item {
  font-weight: bold;
  letter-spacing: 0.06em;
  text-align: center;
}
@media print, screen and (max-width: 767px) {
  .p-local_nav_item {
    margin: 0 0 10px;
  }
}
@media print, screen and (max-width: 374px) {
  .p-local_nav_item {
    font-size: 14px;
    letter-spacing: 0;
  }
}
.p-local_nav_item a {
  position: relative;
  display: block;
  padding: 20px 44px;
  border-radius: 5px;
  background: var(--clr_main_bg);
  color: var(--clr_black);
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media print, screen and (max-width: 767px) {
  .p-local_nav_item a {
    padding: 16px 25px 16px 16px;
    text-align: left;
  }
}
.p-local_nav_item a:hover {
  opacity: 0.7;
}
.p-local_nav_item a::before, .p-local_nav_item a::after {
  content: "";
  display: block;
  position: absolute;
}
.p-local_nav_item a::before {
  top: calc(50% - 12px);
  right: 20px;
  width: 24px;
  height: 24px;
  background: #fff;
  border-radius: 50%;
}
@media print, screen and (max-width: 767px) {
  .p-local_nav_item a::before {
    top: calc(50% - 6px);
    right: 10px;
    width: 12px;
    height: 12px;
  }
}
.p-local_nav_item a::after {
  right: 29px;
  top: calc(50% - 4px);
  width: 6px;
  height: 6px;
  border-right: 1px solid var(--clr_main);
  border-bottom: 1px solid var(--clr_main);
  -webkit-transform: rotateX(25deg) rotateZ(45deg);
          transform: rotateX(25deg) rotateZ(45deg);
}
@media print, screen and (max-width: 767px) {
  .p-local_nav_item a::after {
    right: 13px;
    top: calc(50% - 3px);
    width: 4px;
    height: 4px;
  }
}

.c-button_wrap {
  padding: 60px 0;
}

@media print, screen and (min-width: 768px) {
  .l-footer_page_top_button {
    width: 100%;
    margin-left: 0;
    border-left: none;
  }
}
.modal_overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}

.modal_close {
  display: none;
  position: fixed;
  z-index: 20;
  top: 5px;
  right: 5px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #fff;
  color: var(--clr_main);
  font-size: 30px;
  line-height: 50px;
  text-align: center;
  box-shadow: 3px 3px 30px 0px rgba(0, 66, 136, 0.06);
}

.p-support_idea_header {
  margin-bottom: 80px;
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_header {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
}
.p-support_idea_title {
  margin: 0 0 15px;
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_title {
    width: 38%;
    margin: 0;
  }
}
.p-support_idea_copy {
  letter-spacing: 0.08em;
  line-height: 1.8;
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_copy {
    width: 62%;
  }
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_body {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
}
.p-support_idea_phase {
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_phase {
    width: 33.3%;
  }
}
.p-support_idea_phase_list {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
          align-items: center;
  padding: 15px 0 0;
  background: url(/assets/img/lp/2022_dx/bg_supporter01.png);
  background-size: 100% 100%;
}
@media print, screen and (max-width: 767px) {
  .p-support_idea_phase_list {
    height: 380px;
    margin: 20px 0 50px;
  }
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_phase_list {
    position: absolute;
    top: 87px;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 0 0;
  }
}
.p-support_idea_phase_item {
  -webkit-box-flex: 0;
          flex: 0 0 80px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  font-weight: bold;
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_phase_item {
    -webkit-box-flex: 0;
            flex: 0 0 145px;
    font-size: 20px;
  }
}
.p-support_idea_phase_item:nth-child(n+3) {
  color: #fff;
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_solution {
    width: 62%;
  }
}
.p-support_idea_solution_item {
  padding: 24px 0;
  border-bottom: 1px solid var(--clr_main);
}
@media print, screen and (min-width: 768px) {
  .p-support_idea_solution_item {
    padding: 35px 0;
  }
}
.p-support_idea_solution_item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
.p-support_idea_solution_item dt {
  margin-bottom: 12px;
  color: var(--clr_main);
  letter-spacing: 0.08em;
  font-weight: bold;
}
.p-support_idea_solution_item dd {
  line-height: 1.8;
}

@media print, screen and (max-width: 767px) {
  #dx {
    padding-top: 0;
  }
}
#dx .c-dxtable {
  table-layout: fixed;
}
@media print, screen and (max-width: 767px) {
  #dx .c-dxtable {
    width: 1000px;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .c-dxtable_wrap {
    position: relative;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .c-dxtable_modal {
    display: none;
    position: absolute;
    top: 50%;
    left: -5.3vw;
    width: 100vw;
    padding: 15px 0;
    background: #fff;
    z-index: 20;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
#dx .c-dxtable_scroll {
  padding: 0 4%;
  overflow: auto;
}
#dx .c-dxtable th, #dx .c-dxtable td {
  width: 26%;
  border-left: 4px solid #fff;
  border-bottom: 4px solid #fff;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
}
#dx .c-dxtable th:first-child, #dx .c-dxtable td:first-child {
  width: 22%;
  border-left: none;
}
@media print, screen and (max-width: 767px) {
  #dx .c-dxtable th, #dx .c-dxtable td {
    font-size: 14px;
  }
}
#dx .c-dxtable th {
  padding: 12px;
  background: var(--clr_main);
  color: #fff;
  line-height: 1.44;
}
@media print, screen and (max-width: 767px) {
  #dx .c-dxtable th {
    padding: 10px;
    line-height: 1.5;
  }
}
#dx .c-dxtable td {
  padding: 22px;
  color: var(--clr_main);
  line-height: 1.56;
}
@media print, screen and (max-width: 767px) {
  #dx .c-dxtable td {
    padding: 14px;
    line-height: 1.5;
  }
}
#dx .c-dxtable tr:nth-child(even) td {
  background: var(--clr_main_bg_dark);
}
#dx .c-dxtable tr:nth-child(odd) td {
  background: var(--clr_main_bg);
}
#dx .c-dxtable tr:last-child th, #dx .c-dxtable tr:last-child td {
  border-bottom: none;
}
#dx .c-dxtable .is-center {
  text-align: center;
}
#dx .p-mv {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}
#dx .p-work {
  margin-bottom: 40px;
}
@media print, screen and (max-width: 767px) {
  #dx .p-work {
    margin-bottom: 30px;
  }
}
#dx .p-local_nav {
  margin-bottom: 60px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-local_nav {
    margin-bottom: 80px;
  }
}
#dx .p-local_nav_list {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
@media print, screen and (max-width: 767px) {
  #dx .p-local_nav_list {
    flex-wrap: wrap;
  }
}
#dx .p-local_nav_item {
  width: 23.8%;
}
@media print, screen and (max-width: 767px) {
  #dx .p-local_nav_item {
    width: 49%;
  }
}
#dx .p-about {
  margin-bottom: 120px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-about {
    margin-bottom: 170px;
  }
}
#dx .p-about_intro {
  margin-bottom: 70px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-about_intro {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    margin-bottom: 120px;
  }
}
#dx .p-about_intro_img {
  width: 45.2%;
  margin: 0 0 30px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-about_intro_img {
    max-width: 240px;
    margin: 0;
  }
}
#dx .p-about_intro_img_wrap {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
}
@media print, screen and (min-width: 768px) {
  #dx .p-about_intro_img_wrap {
    width: 35.7%;
  }
}
#dx .p-about_intro_body {
  padding: 40px 25px 40px 30px;
  border-radius: 10px;
  box-shadow: 3px 3px 30px 0px rgba(0, 66, 136, 0.06);
}
@media print, screen and (min-width: 768px) {
  #dx .p-about_intro_body {
    padding: 80px 80px 65px;
    width: 64.3%;
  }
}
#dx .p-about_intro_title {
  line-height: 1.5;
}
@media print, screen and (max-width: 767px) {
  #dx .p-about_intro_title {
    font-size: 36px;
    line-height: 1.1;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .p-about_intro_title span {
    font-size: 11px;
  }
}
#dx .p-about_intro_txt {
  letter-spacing: 0.08em;
  line-height: 1.4;
}
@media print, screen and (min-width: 768px) {
  #dx .p-about_intro_txt {
    line-height: 1.8;
  }
}
#dx .p-about_why {
  margin-bottom: 120px;
}
@media print, screen and (max-width: 767px) {
  #dx .p-about_why {
    margin-bottom: 90px;
  }
}
#dx .p-about_why_title {
  margin-bottom: 35px;
}
@media print, screen and (max-width: 767px) {
  #dx .p-about_why_title {
    text-align: center;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .p-about_why_img {
    max-width: 500px;
    margin: 0 auto;
  }
}
#dx .p-about_item {
  border-bottom: 2px solid var(--clr_main);
}
#dx .p-about_item_q {
  font-size: 20px;
  font-weight: 500;
}
#dx .p-about_item_ans {
  margin-bottom: 24px;
  border-radius: 10px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-about_item_ans {
    margin-left: 56px;
    margin-bottom: 32px;
    padding: 40px;
    background: var(--clr_main_bg);
  }
}
#dx .p-about_item_ans_title {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.08em;
  line-height: 1.44;
}
@media print, screen and (max-width: 767px) {
  #dx .p-about_item_ans_title {
    margin: 0 0 20px;
    padding: 15px 20px;
    background: var(--clr_main_bg);
    border-radius: 10px;
    font-size: 17px;
    line-height: 1.53;
  }
}
#dx .p-about_item_ans_txt {
  letter-spacing: 0.08em;
  line-height: 1.8;
}
@media print, screen and (max-width: 767px) {
  #dx .p-about_item_ans_txt {
    padding: 0 5px;
    line-height: 1.6;
  }
}
#dx .p-about_item_ans_txt p {
  margin-bottom: 0.5em;
}
#dx .p-about_item_ans_txt p:last-child {
  margin-bottom: 0;
}
#dx .p-about .c-list_num .c-list_num_item > span:first-of-type {
  width: 40px;
  height: 40px;
  border-radius: 5px;
  color: var(--clr_main);
  background: var(--clr_main_bg);
  font-family: "Hind", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 42px;
  vertical-align: -10px;
  overflow: hidden;
}
@media print, screen and (max-width: 767px) {
  #dx .p-about .c-list_num .c-list_num_item > span:first-of-type {
    top: 20px;
    width: 30px;
    height: 30px;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    line-height: 32px;
    vertical-align: -5px;
  }
}
#dx .p-about .c-list_num .c-list_num_item.c-list_toggle_item {
  padding: 20px 50px 20px 40px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-about .c-list_num .c-list_num_item.c-list_toggle_item {
    padding: 35px 35px 35px 56px;
  }
}
#dx .p-about .c-list_num .c-list_num_item, #dx .p-about .c-list_num > li {
  border-bottom: none;
}
#dx .p-support {
  margin-bottom: 90px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-support {
    margin-bottom: 140px;
  }
}
#dx .p-support_intro {
  position: relative;
  margin-bottom: 100px;
  padding: 95px 0;
}
@media print, screen and (min-width: 768px) {
  #dx .p-support_intro {
    margin-bottom: 170px;
    padding: 125px 0;
  }
}
#dx .p-support_intro::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--clr_main_bg_dark);
  -webkit-transform: skewY(-5deg);
          transform: skewY(-5deg);
}
#dx .p-support_intro_inner {
  position: relative;
  z-index: 1;
}
#dx .p-support_intro_copy {
  margin-bottom: 60px;
  letter-spacing: 0.08em;
  line-height: 1.8;
}
@media print, screen and (min-width: 768px) {
  #dx .p-support_intro_copy {
    text-align: center;
  }
}
@media print, screen and (min-width: 768px) {
  #dx .p-support_intro_list {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
}
#dx .p-support_intro_item {
  margin: 0 0 10px;
  padding: 24px 20px;
  border-radius: 10px;
  box-shadow: 3px 3px 30px 0px rgba(0, 66, 136, 0.06);
  background: #fff;
}
@media print, screen and (min-width: 768px) {
  #dx .p-support_intro_item {
    width: 30.9%;
    padding: 48px 40px;
  }
}
#dx .p-support_intro_item_title {
  margin-bottom: 15px;
  font-size: 24px;
  letter-spacing: 0.08em;
  line-height: 1.2;
  color: var(--clr_main);
}
#dx .p-support_intro_item_title span {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 12px;
  border-radius: 3px;
  color: #fff;
  background: var(--clr_main);
  font-family: "Hind", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  text-align: center;
  overflow: hidden;
  vertical-align: -5px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-support_intro_item_title span {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    line-height: 42px;
    vertical-align: -10px;
  }
}
#dx .p-support_intro_item_txt {
  letter-spacing: 0.08em;
  line-height: 1.8;
}
#dx .p-support_supporter {
  margin-bottom: 80px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-support_supporter {
    margin-bottom: 140px;
  }
}
#dx .p-support_supporter_title {
  margin-bottom: 35px;
}
@media print, screen and (max-width: 767px) {
  #dx .p-service_title {
    margin-bottom: 32px;
  }
}
#dx .p-service_inner {
  margin-bottom: 107px;
}
#dx .p-service_pdf_link {
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_pdf_link {
    width: 392px;
    margin-bottom: 36px;
  }
}
#dx .p-service_item {
  padding: 50px 0 13px;
  border-bottom: 1px solid var(--clr_main);
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_item {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    padding: 64px 0 53px;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .p-service_item:first-child {
    padding-top: 12px;
  }
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_item:last-child {
    border-bottom: none;
  }
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_item.is-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
            flex-direction: row-reverse;
  }
}
#dx .p-service_item_title {
  margin-bottom: 20px;
  color: var(--clr_main);
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.66;
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_item_title {
    margin-bottom: 30px;
  }
}
@media print, screen and (max-width: 374px) {
  #dx .p-service_item_title {
    font-size: 21px;
  }
}
#dx .p-service_item_title span:first-child {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 12px;
  border-radius: 3px;
  color: #fff;
  background: var(--clr_main);
  font-family: "Hind", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  text-align: center;
  overflow: hidden;
  vertical-align: -5px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_item_title span:first-child {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    line-height: 42px;
    vertical-align: -10px;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .p-service_item_title_nextline {
    display: block;
    margin: 0 0 0 42px;
  }
}
#dx .p-service_img_wrap {
  margin: 0 0 24px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_img_wrap {
    width: 41%;
    margin: 0;
  }
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_body {
    width: 53.6%;
  }
}
#dx .p-service_txt {
  margin-bottom: 28px;
  letter-spacing: 0.08em;
  line-height: 1.8;
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_txt {
    margin-bottom: 20px;
  }
}
#dx .p-service_link {
  margin-bottom: 24px;
  text-align: right;
}
@media print, screen and (min-width: 768px) {
  #dx .p-service_link {
    margin-bottom: 40px;
  }
}
#dx .p-service_link a {
  display: inline-block;
}
#dx .p-related {
  padding: 35px 0 0;
  border-top: 1px solid #ccc;
}
#dx .p-related_title {
  margin: 0 0 15px;
  color: var(--clr_main);
  font-size: 18px;
}
#dx .p-related_title::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 10px 0 0;
  border-radius: 50%;
  background: var(--clr_main);
}
#dx .p-related_list {
  margin: 0 -5px;
}
#dx .p-related_list::after {
  content: "";
  display: block;
  clear: both;
}
#dx .p-related_item {
  float: left;
  margin: 0 5px 10px;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.66;
}
@media print, screen and (min-width: 768px) {
  #dx .p-related_item.is-clear {
    clear: both;
  }
}
@media print, screen and (min-width: 768px) {
  #dx .p-related_link {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #dx .p-related_link:hover {
    background: var(--clr_main);
    color: #fff;
  }
}
#dx .p-related_link, #dx .p-related_txt {
  display: block;
  padding: 5px 10px;
  border-radius: 15px;
  background: var(--clr_main_bg);
  color: var(--clr_main);
  text-decoration: none;
}
@media print, screen and (min-width: 768px) {
  #dx .p-related_link, #dx .p-related_txt {
    padding: 5px 20px;
  }
}
#dx .p-telework {
  position: relative;
  margin-bottom: 170px;
  padding: 100px 0;
}
@media print, screen and (min-width: 768px) {
  #dx .p-telework {
    padding: 125px 0;
  }
}
#dx .p-telework::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--clr_main_dark);
  -webkit-transform: skewY(-5deg);
          transform: skewY(-5deg);
}
#dx .p-telework_inner {
  position: relative;
  z-index: 1;
  width: 84%;
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 3px 3px 30px 0px rgba(0, 66, 136, 0.06);
}
@media print, screen and (min-width: 768px) {
  #dx .p-telework_inner {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 97%;
    max-width: 1070px;
    padding: 60px;
  }
}
#dx .p-telework_img_wrap {
  margin: 0 0 16px;
}
@media print, screen and (min-width: 768px) {
  #dx .p-telework_img_wrap {
    width: 47.4%;
    margin: 0;
  }
}
@media print, screen and (min-width: 768px) {
  #dx .p-telework_body {
    width: 48.4%;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .p-telework_title {
    line-height: 1.1;
  }
}
#dx .p-telework_txt {
  margin-bottom: 35px;
  color: var(--clr_main_dark);
  letter-spacing: 0.08em;
  line-height: 1.5;
}
@media print, screen and (min-width: 768px) {
  #dx .p-telework_txt {
    line-height: 1.8;
  }
}
#dx .p-telework_link {
  letter-spacing: 0.06em;
  text-align: right;
}
#dx .p-telework_link a {
  display: inline-block;
}
#dx .p-overview {
  margin-bottom: 150px;
}
@media print, screen and (max-width: 767px) {
  #dx .p-overview {
    margin-bottom: 90px;
  }
}
#dx .p-overview_link {
  max-width: 400px;
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  #dx .p-overview_link {
    margin-bottom: 36px;
  }
}
#dx .p-overview_link .c-link_plus::before {
  right: 20px;
  background: #fff;
}
#dx .p-overview_link .c-link_plus::after {
  right: 20px;
  color: var(--clr_main_dark);
}
#dx .p-case {
  width: 97%;
  max-width: 1040px;
  margin-bottom: 170px;
  margin-right: auto;
  margin-left: auto;
}
#dx .p-column_link {
  margin-top: 40px;
}
@media print, screen and (max-width: 767px) {
  #dx .p-case {
    width: auto;
    margin-bottom: 90px;
    padding: 0 5.3%;
  }
  #dx .p-column_link {
    margin-top: 32px;
  }
}
#dx .p-case_header {
  padding: 0 0 18px;
  border-bottom: 1px solid var(--clr_main);
}
@media print, screen and (min-width: 768px) {
  #dx .p-case_header {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .p-case_title {
    text-align: center;
  }
}
@media print, screen and (max-width: 767px) {
  #dx .p-case_title::after {
    left: calc(50% - 16px);
  }
}
#dx .p-case_copy {
  padding: 10px 0 0;
  letter-spacing: 0.08em;
  line-height: 1.8;
}
@media print, screen and (min-width: 768px) {
  #dx .p-case_copy {
    width: 86.5%;
  }
}

#dx .p-case .p-article_card_secondary_box {
  box-shadow: 3px 3px 30px 0px rgba(0, 66, 136, 0.06);
}
#dx .p-case .p-box_text {
  margin-bottom: 0;
}
@media print, screen and (max-width: 767px) {
  #dx .p-case .p-box_text {
    line-height: 1.6;
  }
}
#dx .p-case .p-article_card .p-box {
  padding-bottom: 80px;
}
/*@media print, screen and (max-width: 767px) {
  #dx .p-case .p-article_card .p-box {
    padding-bottom: 80px;
  }
}*/
#dx .p-case .p-article_card .p-box_link {
  bottom: 32px;
  right: 10%;
}

#dx .p-columns {
  width: 97%;
  max-width: 1040px;
  margin-bottom: 110px;
  margin-right: auto;
  margin-left: auto;
}
@media print, screen and (max-width: 767px) {
  #dx .p-columns {
    width: auto;
    padding: 0 5.3%;
  }
}
#dx .p-columns_item {
  position: relative;
  padding: 24px 0;
  border-bottom: 1px solid #b9b9b9;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media print, screen and (min-width: 768px) {
  #dx .p-columns_item {
    padding: 40px 155px 40px 0;
    font-weight: bold;
  }
}
#dx .p-columns_link {
  margin: 28px 0 0;
  font-size: 16px;
  text-align: right;
}
@media print, screen and (min-width: 768px) {
  #dx .p-columns_link {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    margin: 0;
    text-align: left;
  }
}

@media print, screen and (max-width: 767px) {
  #dx02 {
    padding-top: 0;
  }
}
#dx02 .p-mv {
  position: relative;
  margin-bottom: 24px;
  padding-bottom: 32%;
  background-image: url(/assets/img/lp/2022_dx/mv_sub_sp.jpg);
  background-position: center;
  background-size: cover;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-mv {
    height: 210px;
    margin: 0 0 38px;
    padding: 0;
    background-image: url(/assets/img/lp/2022_dx/mv_sub_pc.jpg);
  }
}
#dx02 .p-mv h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  display: inline-block;
  padding: 2px 7px 0;
  background: #fff;
  color: var(--clr_main);
  font-size: 24px;
  font-weight: bold;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  letter-spacing: 0.06em;
  white-space: nowrap;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-mv h1 {
    top: 53%;
    padding: 2px 20px 0;
    font-size: 40px;
    line-height: 1.65;
  }
}
#dx02 .p-local_nav {
  margin-bottom: 28px;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-local_nav {
    margin-bottom: 38px;
  }
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-local_nav_list {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    flex-wrap: wrap;
    margin: 0 -10px;
  }
}
#dx02 .p-local_nav_item {
  -webkit-box-flex: 0;
          flex: 0 1 auto;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-local_nav_item {
    margin: 10px 10px;
  }
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-local_nav_item a {
    padding-left: 80px;
    padding-right: 80px;
  }
}
#dx02 .p-work {
  margin-bottom: 60px;
}
#dx02 .p-work_link {
	margin-top: 10px;
  margin-bottom: 60px;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-work {
    margin-bottom: 130px;
  }
  #dx02 .p-work_link {
    margin-top: 10px;
    margin-bottom: 80px;
}
}
#dx02 .p-service_inner {
  margin-bottom: 80px;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_inner {
    margin-bottom: 140px;
  }
}
#dx02 .p-service_title {
  margin: 0 0 24px;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_title {
    margin: 0 0 55px;
  }
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_head {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    margin-bottom: 48px;
  }
}
#dx02 .p-service_img {
  margin: 0 0 24px;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_img {
    width: 41%;
    margin: 0;
  }
}
#dx02 .p-service_info {
  padding: 0 0 24px;
}
@media print, screen and (max-width: 767px) {
  #dx02 .p-service_info {
    border-bottom: 1px solid #ccc;
  }
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_info {
    width: 55.4%;
    margin: 0;
  }
}
#dx02 .p-service_info_title {
  margin: 0 0 16px;
  color: var(--clr_main);
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.08em;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_info_title {
    margin: 0 0 10px;
  }
}
#dx02 .p-service_info_name {
  margin: 0 0 24px;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_info_name {
    margin: 0 0 20px;
    font-weight: bold;
  }
}
#dx02 .p-service_info_txt {
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.8;
}
#dx02 .p-service_info_link {
  margin: 28px 0 0;
  text-align: right;
}
#dx02 .p-service_body {
  padding: 0 20px;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_body {
    padding: 0;
  }
}
#dx02 .p-service_list {
  display: -webkit-box;
  display: flex;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_list {
    flex-wrap: wrap;
    width: 98%;
    max-width: 1120px;
    margin: 0 auto 56px;
  }
}
#dx02 .p-service_list_wrap {
  padding: 0;
}
@media print, screen and (max-width: 767px) {
  #dx02 .p-service_list_wrap {
    margin: 0 0 40px;
    padding: 28px 0 24px;
    overflow: auto;
  }
  #dx02 .p-service_list_wrap::-webkit-scrollbar {
    width: 6px;
  }
  #dx02 .p-service_list_wrap::-webkit-scrollbar-track {
    background-color: #ccc;
    border-radius: 8px;
  }
  #dx02 .p-service_list_wrap::-webkit-scrollbar-thumb {
    background-color: var(--clr_main_dark);
    border-radius: 8px;
  }
}
@media print, screen and (max-width: 767px) {
  #dx02 .p-service_list.col-2 {
    width: 600px;
  }
}
@media print, screen and (max-width: 767px) {
  #dx02 .p-service_list.col-3 {
    width: 910px;
  }
}
@media print, screen and (max-width: 767px) {
  #dx02 .p-service_list.col-4 {
    width: 1220px;
  }
}
@media print, screen and (max-width: 767px) {
  #dx02 .p-service_list.col-5 {
    width: 1530px;
  }
}
@media print, screen and (max-width: 767px) {
  #dx02 .p-service_list.col-6 {
    width: 1840px;
  }
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_list.is-center {
    -webkit-box-pack: center;
            justify-content: center;
  }
}
#dx02 .p-service_item {
  position: relative;
  width: 290px;
  margin: 0 10px;
  padding: 30px 30px 75px;
  box-shadow: 3px 3px 30px 0px rgba(0, 66, 136, 0.06);
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_item {
    width: 30.9%;
    margin: 0 3.65% 40px 0;
    padding: 40px 40px 80px;
  }
  #dx02 .p-service_item:nth-child(3n) {
    margin-right: 0;
  }
}
#dx02 .p-service_item.nolink {
  padding-bottom: 30px;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-service_item.nolink {
    padding-bottom: 80px;
  }
}
#dx02 .p-service_item_title {
  margin: 0 0 15px;
  color: var(--clr_main);
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.08em;
}
#dx02 .p-service_item_txt {
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.8;
}
#dx02 .p-service_item_link {
  position: absolute;
  bottom: 30px;
  right: 30px;
  text-align: right;
}
#dx02 .p-service_link {
  max-width: 400px;
  margin: 0 auto;
}

#dx02 .p-support {
  margin-bottom: 90px;
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-support {
    margin-bottom: 140px;
  }
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-support_idea_title {
    width: 41%;
  }
}
@media print, screen and (min-width: 768px) {
  #dx02 .p-support_idea_copy {
    width: 58.3%;
  }
}